version: 1.2.0
files:
  - url: Termark-1.2.0.AppImage
    sha512: SI+8aaILJ1YLtr3su67lbwN/kOcNpYrWNygH3nOKGkZLo5mDgEJG2KK3r8b7EUAKIQp+taF4q/Nem8FULgxDYg==
    size: 138554137
    blockMapSize: 146221
  - url: termark_1.2.0_amd64.deb
    sha512: cdywlJkPCl64GLMD06Luijja/zjhI2JHHsyQXC3kA2m7+G+GwIS+7OI7F0ptjjpKeXURA9YmQ/RfqoWlkBv8RA==
    size: 96
path: Termark-1.2.0.AppImage
sha512: SI+8aaILJ1YLtr3su67lbwN/kOcNpYrWNygH3nOKGkZLo5mDgEJG2KK3r8b7EUAKIQp+taF4q/Nem8FULgxDYg==
releaseDate: '2026-08-05T13:57:01.402Z'
